@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
body {overflow-x: hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

/* flex */
[class*="flex"] {display: flex;}
[class*="flex"][class*="center"] {align-items: center; justify-content: center;}
[class*="flex"][class*="left"] {justify-content: flex-start;}
[class*="flex"][class*="right"] {justify-content: flex-end;}
[class*="flex"][class*="between"] {justify-content: space-between;}
[class*="flex"][class*="top"] {align-items: flex-start;}
[class*="flex"][class*="bottom"] {align-items: flex-end;}
[class*="flex"][class*="col"] {flex-direction: column;}
[class*="flex"][class*="wrap"] {flex-wrap: wrap;}
[class*="flex"][class*="10"] {gap: var(--space-10);}
[class*="flex"][class*="20"] {gap: var(--space-20);}
[class*="flex"][class*="30"] {gap: var(--space-30);}
[class*="flex"][class*="40"] {gap: var(--space-40);}
[class*="flex"][class*="50"] {gap: var(--space-50);}
[class*="flex"][class*="60"] {gap: var(--space-60);}
[class*="flex"][class*="70"] {gap: var(--space-70);}
[class*="flex"][class*="80"] {gap: var(--space-80);}
[class*="flex"][class*="90"] {gap: var(--space-90);}
[class*="flex"][class*="100"] {gap: var(--space-100);}
[class*="flex"][class*="120"] {gap: var(--space-120);}

#wrapper {position:relative;}

.contain {max-width:1500px; margin:0 auto; padding-right:var(--space-container); padding-left:var(--space-container);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; height:var(--header-height); background:transparent; transition:.2s; z-index:100;}
#header .contain {display: flex; align-items: center; justify-content: space-between; position:relative; max-width:1660px; height:100%; z-index:10; }

.sitelogo a {display:block; width: 197px; height: 56px; background: url(../images/common/logo.png) no-repeat center / contain;}
#gnb > ul {display: flex; justify-content:center; text-align:center; }
#gnb > ul > li {position:relative; padding:0 var(--space-50);}
#gnb > ul > li > a {display:flex; flex-direction:column; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-20); font-weight:600; line-height:1.7em; letter-spacing:-.03em;}
#gnb > ul > li > a div {display:flex; flex-direction:column; align-items:center; justify-content:flex-start; overflow:hidden; height:1.5em; padding:0 4px;}
#gnb .submenu {display:none; position:absolute; top: var(--header-height); left:50%; transform: translateX(-50%); min-width: 100%; text-align:center; }
#gnb .submenu>ul {padding: var(--space-20); background: #fff; border-radius: var(--radius-24); box-shadow: var(--shadow);}
#gnb .submenu>ul>li>a {display:block; color:#484848; font-weight: 400; line-height:2.5em; white-space:nowrap; font-size: var(--font-size-16);}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); font-weight: 600;}
#gnb>ul>li>a:after {content: ""; position: absolute; bottom: -5px; left: 50%; transform: translateX(-50%); width: 12px; height: 12px; background: var(--color-primary); border-radius: 50%; opacity: 0; transition: .2s; z-index: 5;}
#gnb>ul>li.active>a:after {opacity: 1;}

.hd-btn-wrap {display: flex; align-items: center; gap: 8px;}
.hd-btn-wrap a {background: rgba(0, 0, 0, 0.56); backdrop-filter: blur(12px);}
.hd-catalog-btn {display: flex; align-items: center; justify-content: center; gap: var(--space-10); padding: 6px 6px 6px 18px; border: 1px solid transparent; border-radius: 80px; font-size: var(--font-size-16); font-weight: 600; line-height: 1.875em; letter-spacing: -0.02em; color: #fff; transition: .2s;}
#header.active .hd-catalog-btn {background: #fff; border-color: var(--color-primary); color: var(--color-primary);}
.hd-catalog-btn .icon {display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; background: var(--color-primary); border-radius: 50%;}
.hd-blog-btn {display: flex; align-items: center; justify-content: center; width: 52px; height: 52px; border-radius: 100%;}
.hd-blog-btn .icon {width: 18px; height: 18px; background: url(../images/common/blog-icon.svg)no-repeat center/contain;}
#header.active .hd-blog-btn .icon {background-image: url(../images/common/blog-icon-active.svg);}
#header.active .hd-blog-btn {background: #03C75A;}
.mobile-navigation .hd-btn-wrap {display: none;}

/*header active */
#header.active {background: #fff;}
#header.active .sitelogo a {background-image: url(../images/common/logo-active.png);}
#header.active #gnb > ul > li > a {color:var(--color-sub);}
#header.active #gnb > ul > li.active > a {color:var(--color-primary);}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:var(--space-container); width:24px; height:24px; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.btn-m-menu div {display:flex; flex-direction:column; justify-content:center; gap:7px; width:100%; height:100%;}
.btn-m-menu span {display:block; width:100%; height:2px; background:#222;}
#header.active .btn-m-menu span {background:#242424;}

.mobile-navigation {display:block;position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {max-height:60px; padding: 19px 20px;}
.mobile-navigation .home a {display: block;  color: #2c2c2c; font-size:20px; font-weight: 700; line-height: 1.3em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; display:block; padding:13px 20px; color:#242424; font-size:18px; font-weight:700; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a div {display:flex; align-items:flex-end; gap:5px;}
.mobile-navigation .nav-menu>ul>li>a .en {order:2;  font-size:.8em; font-weight:500; line-height:1.3em; opacity:.4;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active>a:after  {transform:translateY(-35%) rotate(-135deg); border-color:var(--color-primary);}
.mobile-navigation .nav-menu .submenu {display:none; background:var(--color-primary); padding: 10px 0;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:flex; align-items:flex-end; gap:5px; padding:8px 20px; color:#fff; font-size:16px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu > ul > li > a .bar {display:none;}
.mobile-navigation .nav-menu .submenu > ul > li > a .en {order:2; font-size:.8em; line-height:1.3em; font-weight:400; opacity:.4;}
.mobile-navigation .close {position:absolute; top:15px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main-visual */

.main-visual {position:relative; overflow: hidden; width: 100%; }
.main-visual .item {position:relative; height: 100vh; overflow:hidden;}
.main-visual .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transform: scale(1); transition: 4s;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; top: 50%; left:0; transform: translateY(-50%); width: 100%;}
.main-visual .caption .contain {max-width: 1500px; padding-left: var(--space-container); padding-right: var(--space-container);}
.main-visual .caption .txt { width: 100%; text-align: center;}
.main-visual .caption p {font-family: 'paperlogy'; line-height: 1.25em; font-size: var(--font-size-56); font-weight: 700; color: #fff; transform:translateY(50px); opacity:0; transition:all 0s;}
.main-visual .items .slick-active:not(.animate) .caption h2,
.main-visual .items .slick-active:not(.animate) .caption p { transform:translateY(50px); opacity:0; transition:all 0s;}
.main-visual .items .slick-active.animate .caption p { transform:translateY(0); opacity:1; transition:opacity 0.8s, transform 0.5s; transition-delay:0.2s;}
.main-visual .items .reset-animation .caption h2,
.main-visual .items .reset-animation .caption p { transform:translateY(50px); opacity:0; transition:all 0s;}

.main-visual .slick-dots {position:absolute; bottom:80px; width:100%; text-align:center; line-height:0; z-index:5;}
.main-visual .slick-dots li {display:inline-block; margin:0 8px;}
.main-visual .slick-dots li button {position:relative; display:block; width:12px; height:12px; background:#fff; border: none; border-radius:50%;overflow:hidden; text-indent:-9999em; transition:.2s; opacity: .56;}
.main-visual .slick-dots .slick-active button {opacity: 1;}

.main-visual .animate .img { animation-name: scale; animation-duration:4s; animation-fill-mode: forwards;}
@keyframes scale {
    0% {transform: scale(1);}
	100% {transform: scale(1.05);}
}

/* main */
/* 메인공통 */
.main-section {padding: var(--space-120) 0;}
.main-subtit {font-size: var(--font-size-20); font-weight: 600; line-height: 1.7em; color: var(--color-primary); letter-spacing: -.03em;}
.main-tit {font-size: var(--font-size-40); font-weight: 700; line-height: 1.4em; color: var(--color-sub); letter-spacing: -.03em;}
.white {color: #fff;}
.main-top {margin-bottom: 66px;}
.main-txt {font-size: var(--font-size-16); line-height: 1.87em; margin-top: var(--space-26);  letter-spacing: -.03em;}

/* 자세히보기 버튼 */
.com-more {display: inline-flex; align-items: center; justify-content: flex-end; gap: var(--space-16);border-radius: 32px; padding:6px 6px 6px 21px; font-size: var(--font-size-16); font-weight: 500; letter-spacing: -0.03em; line-height: 1.87em; border: 1px solid var(--color-primary); color: var(--color-primary); transition: .2s;}
.com-more.type2 {border: 1px solid #fff; color: #fff; transition: .2s;}
.com-more span {display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; color: #fff; border-radius: 50%; background-color: var(--color-primary); transition: .2s;}
.com-more.type2 span {background-color: rgba(255, 255, 255, 0.16);}
.com-more:hover {background-color: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.com-more:hover span {background-color: #fff; color: var(--color-primary);}

/* 사업분야 */
.slider-container {gap: var(--space-80);}
.slider-wrap {flex: 1; max-width: clamp(380px, calc(640 / var(--inner) * 100vw), 640px)}
.img-slider-wrap {width: 100%; max-width: clamp(400px, calc(640 / var(--inner) * 100vw), 640px);}
.main-business .img-swiper {overflow: hidden; width: 100%; height: 100%;}
.main-business .img-slider-wrap .img {margin: 0; border-radius: var(--radius-32); overflow: hidden;}
.main-business {background: #E9EEF5;}
.main-business-slider { position: relative;}
.main-business .item .info { padding:var(--space-45) 0; border-bottom: 1px solid #ddd; }
.main-business .item .info h3 { font-size: var(--font-size-32); font-weight: 600; line-height: 1.437em; color: var(--color-primary);}
.main-business .item .info p { line-height: 1.875em; margin-top: var(--space-26); }
.main-business .item .com-more {margin-top: var(--space-80);}
.business-tab { display: inline-flex; gap: 8px; width: 100%; padding-bottom: var(--space-56); border-bottom: 1px solid #ddd; }
.business-tab li {display: flex; align-items: center; justify-content: center; width: 58px; height: 43px; padding: 0 10px; color: #A2B5D7; cursor: pointer; font-size: var(--font-size-16); line-height: 1em; font-weight: 600; border: 1px solid #A2B5D7; border-radius: 40px; background: transparent; transition: .2s;}
.business-tab li:hover { border-color: var(--color-primary); background: var(--color-primary); color: #fff;}
.business-tab li.active {border-color: var(--color-primary); background: var(--color-primary); color: #fff;}

/* 제조경쟁력 및 보유설비 */
.competi-cont .item-list {display: grid; grid-template-columns: repeat(4, 1fr); position: relative;}
.competi-cont .item-list:before {content: ""; position: absolute; top: -2px; left: 0; width: 100%; height: 100%; background: url(../images/main/circle-bg.svg) no-repeat top / contain; pointer-events: none;}
.competi-cont [class*="circle-wrap"] {position: relative; padding: var(--space-28); aspect-ratio: 1/1; margin:0 auto var(--space-58);}
.competi-cont .circle {display: flex; flex-direction: column; align-items: center; width: 100%; height: 100%; border: clamp(15px, calc(25 / var(--inner) * 100vw), 25px) solid #DFE6F1; border-radius: 50%;}
.competi-cont .circle .step {font-size: var(--font-size-16); font-weight: 600; line-height: 1.87em; color: var(--color-primary); margin:var(--space-44) 0 var(--space-30);}
.competi-cont .circle .tit {font-size: var(--font-size-36); font-weight: 600; line-height: 1.38em; color: var(--color-sub); margin-bottom: 4px;}
.competi-cont .circle .en {font-size: var(--font-size-18); font-weight: 500; line-height: 1.77em; color: #999; text-align: center;}
.competi-cont .item .desc {padding: 0 10px; font-size: var(--font-size-18); line-height: 1.77em; font-weight: 500; text-align: center; letter-spacing: -.03em;}

/* 사업실적 */
.main-perfom {background: #13326C;}
.count {padding-bottom: var(--space-64); border-bottom: 1px solid rgba(255, 255, 255, 0.48); margin-bottom: var(--space-80);}
.count .count-item {flex: 1; text-align: center;}
.count .count-item .tit {display: inline-flex; align-items: center; justify-content: center; padding: 8px 24px; font-size: var(--font-size-18); font-weight: 600; line-height: 1.77em; color: var(--color-primary); background: #fff; border-radius: 80px; margin-bottom: var(--space-48);}
.count .count-item .num {display: block; font-size: var(--font-size-80); font-weight: 600; line-height: 1.2em; color: #fff;}
.main-perfom-list {gap: var(--space-24);}
.main-perfom-list .item {display: flex; flex-direction: column; flex: 1; min-width: 0; max-width: 464px;}
.main-perfom-list .img {position: relative; width: 100%; border-radius: var(--radius-24); overflow: hidden; margin-bottom: 16px;}
.main-perfom-list .img > div {position: relative; padding-bottom: 119%; overflow: hidden;}
.main-perfom-list .img > div img {position: absolute; top: 50%; left: 0; z-index: 1; transition: .4s ease-in-out; transform: translateY(-50%); width: 100%; height: auto !important; max-width: 100%; min-height: 100%; object-fit: cover;}
.main-perfom-list .item:hover img {transform: translateY(-50%) scale(1.1);}
.main-perfom-list .item .info {width: 100%; padding: var(--space-30); background: #fff; border-radius: var(--radius-24); border: 1px solid #ddd; text-align: center;font-size: var(--font-size-24); font-weight: 600; line-height: 1.583em; color: #222; transition: .2s;}
.main-perfom-list .item:hover .info {border-color: var(--color-primary); color: var(--color-primary);}
.main-perfom-list .item .hover {display: flex; flex-direction: column; align-items: center; justify-content: center; position: absolute; inset: 0; z-index: 2; background: linear-gradient(0deg, rgba(28, 74, 159, 0.80) 0%, rgba(28, 74, 159, 0.80) 100%); opacity: 0; transform: .2s;}
.main-perfom-list .item:hover .hover {opacity: 1;}
.main-perfom-list .item .hover span {color: #fff; margin-bottom: var(--space-14);}
.main-perfom-list .item .hover .arrow {display: flex; align-items: center; justify-content: center; width: 64px; height: 64px; background: rgba(255, 255, 255, 0.24); border-radius: 50%; color: #fff; }

/* 커뮤니티 & 고객센터 */
.main-community {background: #E9EEF5;}
.main-community .main-top {margin-top: var(--space-30);}
.main-community .shortcut {flex: 1; min-width: 420px;}
.main-community .shortcut .list {display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--space-24); width: 100%; margin: 0; padding: 0; list-style: none;}
.main-community .shortcut .box {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-end; gap: var(--space-30); min-height: 240px; padding: var(--space-40) var(--space-40) var(--space-30); background: #fff; border-radius: var(--radius-24); box-shadow: 0 0 24px rgba(28, 74, 159, 0.08); color: inherit; text-decoration: none; transition: 0.2s;}
.main-community .shortcut .box:hover {background: var(--color-primary);}
.main-community .shortcut [class*="ico"] {display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; margin: 0; background: no-repeat center /contain;}
.main-community .shortcut .ico1 {background-image: url(../images/main/community-icon1.png);} 
.main-community .shortcut .box:hover .ico1 {background-image: url(../images/main/community-icon1-active.png);} 
.main-community .shortcut .ico2 {background-image: url(../images/main/community-icon2.png);} 
.main-community .shortcut .box:hover .ico2 {background-image: url(../images/main/community-icon2-active.png);} 
.main-community .shortcut .ico3 {background-image: url(../images/main/community-icon3.png);} 
.main-community .shortcut .box:hover .ico3 {background-image: url(../images/main/community-icon3-active.png);} 
.main-community .shortcut .ico4 {background-image: url(../images/main/community-icon4.png);} 
.main-community .shortcut .box:hover .ico4 {background-image: url(../images/main/community-icon4-active.png);} 
.main-community .shortcut .txt {display: flex; flex-direction: column; align-items: flex-start; gap: 4px; width: 100%; line-height: 1.5;}
.main-community .shortcut .tit {font-size: var(--font-size-24); font-weight: 600; line-height: 1.583em; letter-spacing: -0.03em; color: var(--color-sub);}
.main-community .shortcut .box:hover .tit {color: #fff;}
.main-community .shortcut .desc {font-size: var(--font-size-16); line-height: 1.875em; letter-spacing: -0.03em; color: #484848;}
.main-community .shortcut .box:hover .desc {color: #fff;}


/* sub */
.sub-visual {position:relative; height:clamp(210px, calc(560 / var(--inner) * 100vw), 560px); color:#fff;}
.sub-visual .bg-wrap {position: relative; width: 100%; height: 100%; overflow: hidden;}
.sub-visual .bg {position:absolute; inset:0; width:100%; height:100%; background-position:50% 50%; background-size:cover; animation:sv-zoomIn 5s forwards linear;}
.sub-visual .cell {position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width:100%;}
.sub-visual h2 {font-family: 'paperlogy'; font-size:var(--font-size-56); line-height:1.25em; text-align: center;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg")}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg")}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg")}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg")}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg")}
.sub-visual .bg6 {background-image:url("../images/common/sv6.jpg")}

@keyframes sv-zoomIn {
    0% {transform:scale(1.1);}
    100% {transform:scale(1);}
}
.lnb-wrap {position:relative; margin-top: -40px; text-align:center; z-index:10;}
.lnb {max-width: 1440px; margin: 0 auto; box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.08); background: #fff; border-radius: 80px; overflow: hidden;}
.lnb .swiper {width:100%;}
.lnb ul {display:flex; width:auto; max-width:100%;}
.lnb ul li {position:relative; flex: 1; text-align:center; height:80px;  border-radius: 80px;}
.lnb ul li:last-child {border-right:none;}

.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:100%; padding:0 10px; font-size: var(--font-size-18); color:#999; font-weight:600; line-height:1.2em; text-align:center; transition:all .3s;}
.lnb ul li.active {background:var(--color-primary);}
.lnb ul li.active a {color:#fff;}
#contArea {max-width:1500px; padding:var(--space-105) var(--space-container) var(--space-120); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {margin-bottom:var(--space-70); text-align: left;}
.sub-title h2 {position: relative; font-size:var(--font-size-40); font-weight:700; color:var(--color-sub); line-height:1.4em; letter-spacing:-.03em;}

.real-cont {min-height:300px;}

/* footer */
#footer {position:relative; background:#081732; padding:var(--space-64) 0; color:#fff; font-weight:400; line-height:normal; border-radius: 56px 56px 0 0;}
#footer .f-content {max-width:1660px; margin:0 auto; padding:0 var(--space-container);}
#footer .ft-logo-wrap {width: clamp(200px, calc(281 / var(--inner) * 100vw), 281px);}
#footer .ft-wrap {display: flex; justify-content: space-between; align-items: stretch;}
#footer .foot-info {gap: var(--space-120);}
#footer .ft-cont {justify-content: space-between;}
#footer .ft-privacy {gap: var(--space-32); font-size:var(--font-size-16); margin-top: 8px; font-weight: 600;}
#footer .ft-privacy a {display: flex; align-items: center; gap: var(--space-10); font-size:var(--font-size-16); font-weight:600;}
#footer .ft-privacy a:before {content:""; display:inline-block; width: 16px; height: 16px; background: url(../images/common/ft-icon.svg) no-repeat center / contain;}

#footer .ft-con2 {margin-top: 6px;}
#footer .ft-contact-info {display: flex; align-items:flex-start; flex-wrap: wrap; gap:5px var(--space-40); margin-bottom: 4px;}
#footer .ft-contact-info > dl {display:flex; align-items: center; gap: var(--space-24); font-size:var(--font-size-16); line-height: 1.87em;}
#footer .ft-contact-info dl dt {font-weight: 600;}
#footer .ft-contact-info dl dd span:not(:last-child):after {content: ""; display: inline-block; width: 1px; height: 12px; background: #fff; margin: 0 8px;}

#footer .copyright {display: flex; flex-wrap: wrap; margin-top: var(--space-30); opacity: .48;}
#footer .copyright > span {font-size: var(--font-size-16);}
#footer .icon-wrap {width: 64px; height: 64px; flex-shrink: 0;}
#footer .top-wrap {display: flex; flex-direction: column; align-items: flex-end; justify-content: space-between; align-self: stretch; min-height: 0;}
.scroll-top {display:flex; align-items: center; justify-content: center; flex-direction: column; gap: 8px; width: 80px; height: 80px; background: #fff; color:var(--color-primary); font-size:16px; font-weight:700; line-height:1.2em; border-radius: 100%; text-align:center;}
.scroll-top:before {content: ''; width: 16px; height: 16px; background: url(../images/common/top.svg) no-repeat center / contain;}

